Subject: Re: HEADS UP! Default value of ip6_v6only changed
To: der Mouse <mouse@Rodents.Montreal.QC.CA>
From: George Michaelson <>
List: tech-net
Date: 10/28/2003 21:26:12
ok. so why this message in /usr/pkgsrc/www/MozillaFirebird-bin/MESSAGE?

$ more MESSAGE.NetBSD 
$NetBSD: MESSAGE.NetBSD,v 1.1 2003/09/27 14:13:08 grant Exp $

        Mozilla Firebird requires your kernel to include 'COMPAT_LINUX'
        (plus in NetBSD systems before 1.5 'EXEC_ELF32').

        Please note that if you have INET6 enabled in your kernel, you
        will need to set net.inet6.ip6.v6only=0, using sysctl(8).
$ pwd

And why is it, that I cannot reliably browse into V6 nodes like the kame site to
see the dancing turtle from this browser?